(no subject)

John Manzione (pres@mercuryinc.mv.com)
Sat, 02 Dec 95 09:28:06 0000


I use a PowerMac 8500. I cannot get YOUR version of MacTCP to work on my
machine. I use the TCP/IP that came with system 7.5.2 and Open Transport
1.0.8

What am I doing wrong??

Thanks

John Manzione
President
maercury publications
http://www.cnh.mv.net/ipusers/mercuryinc